BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 06-20-2006, 11:37 AM   #1 (permalink)
New Member
 
Join Date: Jun 2006
Model: 7230
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 7230 on O2 - 4.1?

Please Login to Remove!

Hi,

Sorry if this is already on a post, but I'm looking for a way to upgrade our 7230 which is on 02 to 4.1 as we've got some software which is only compatible with 4.1 - is this possible?

Thanks,

Mark
Offline  
Old 06-20-2006, 11:41 AM   #2 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: iPh6
Carrier: AT&T
Posts: 27,822
Post Thanks: 33
Thanked 442 Times in 382 Posts
Default

Sorry - it's not possible. The 7230 has 16mb of memory and v4.1 requires 32mb or more.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.